.toggle-wrap {
  display: none;
}

.table-wrap {
  overflow-x: auto;
}

.globalHeader_phone a[href*="tel"] {
  text-decoration: none;
}
@media screen and (min-width: 1024px) and (max-width: 1250px) {
	#tl-search-form {
		padding-top: 50px;
	}
}
@media screen and (max-width: 1023px) {
	.top-menu {
		padding: 0;
	}
	.globalHeader {
		position: relative;
		z-index: unset;
	}
	#wrapper {
		margin: 0 auto;
	}
	.globalHeader_phone a {
		color: #fff;
	}
	.content img {
		max-width: 100%;
		width: auto;
		height: auto;
	}
  .banner300 {
    display: none;
  }

  .gamma-container img {
    height: auto!important;
  }

  body {
    padding-top: 40px;
    width: auto;
  }

  .toggle-wrap {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    background-color: #231123;
    z-index: 1000;
  }

  .toggle-wrap>button {
    border: 0;
    outline: none;
    cursor: pointer;
    color: white;
    background-color: transparent;
    height: 40px;
    text-transform: uppercase;
    padding: 0 10px;
  }

  .toggle-wrap>button.toggle-menu>span {
    background-color: #fff;
    width: 30px;
    height: 2px;
    display: block;
    transition: all 0.2s ease;
  }

  .toggle-wrap>button.toggle-menu>span+span {
    margin-top: 4px;
  }

  .toggle-wrap>button.toggle-menu.active>span:first-child {
    transform: skewY(42deg);
    position: relative;
    top: 2px;
  }

  .toggle-wrap>button.toggle-menu.active>span:first-child+span {
    transform: skewY(-42deg);
    margin: 0;
  }

  .toggle-wrap>button.toggle-menu.active>span:last-child {
    display: none;
  }

  .top-menu {
    position: fixed;
    top: 40px;
    left: -100%;
    width: 100%;
    height: calc(100% - 40px);
    z-index: 1000;
    background-color: #3a3a3a;
    transition: all 0.2s ease;
    display: flex;
    flex-direction: column;
    padding-bottom: 40px;
	background: #CBBEEB;
  }

  .top-menu>ul {
    overflow-y: auto;
    width: 100%;
    /*height: calc(100% - 40px)!important;*/
  }

  .top-menu.show-menu {
    left: 0;
  }

  .langChanger {
    position: absolute;
    height: 40px;
    margin: 0;
    top: auto;
    left: 0;
    right: auto;
    display: flex;
    align-items: center;
    color: white;
    bottom: 0;
    padding-left: 10px;
  }

  .langChanger a,
  .langChanger span {
    color: white;
    padding-left: 3px;
    padding-right: 3px;
  }

  #menu li {
    display: block;
    margin: 0;
    padding: 0;
  }

  #menu li>a,
  #menu li .submenu li a {
    display: block;
    padding: 8px 10px;
    border-bottom: 1px solid rgba(0,0,0,.05);
    text-align: left;
    border-radius: 0;
  }

  #menu li .submenu li a {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .submenu,
  .submenu ul {
    position: static!important;
    display: block;
    width: auto!important;
    margin: 0;
    padding: 0;
  }

  #menu>li>.submenu {
    height: 0;
    overflow: hidden;
  }

  #menu>li.expanded>.submenu {
    height: 100%;
  }

  #menu li .submenu li {
    margin: 0;
    padding: 0;
    border-radius: 0;
  }

  .submenu ul li {
    margin: 0!important;
    padding: 0!important;
  }

  #menu>li[data-parent] {
    background-color: rgba(0,0,0,.03);
    position: relative;
    z-index: 10;
  }

  #menu>li[data-parent]>span {
    content: "+";
    display: block;
    width: 41px;
    height: 41px;
    background-color: rgba(0,0,0,.06);
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
    font-weight: bold;
  }

  #menu>li[data-parent]>span:before {
    content: "+";
  }

  #menu>li[data-parent].expanded>span:before {
    content: "-";
  }

  #menu>li[data-parent]>a {
    margin-right: 41px;
    position: relative;
    z-index: 11;
  }

  #menu li[data-parent]>a {
    font-weight: bold;
  }

  #menu li#did_596:before {
    display: none;
  }

  #menu>li>ul>li>a {
    font-weight: bold;
  }

  /*#menu a[href="http://wedding.monahotel.ru"] + ul li {
    background-color: rgba(229, 214, 235, .35);
  }*/

  /*Header*/
  .globalHeader_row {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .globalHeader_row+.globalHeader_row {
    margin-top: 10px;
  }

  .globalHeader_phone {
    position: fixed;
    z-index: 1000;
    display: flex;
    width: auto;
    top: 0;
    right: 0;
    padding-right: 10px;
    align-items: center;
    justify-content: flex-end;
    height: 40px;
  }

  .header-phones__email,
  .globalHeader_phone span {
    color: white;
  }

  .globalHeader_phone span {
    margin-right: 10px;
  }

  .wrap,
  #tl-search-form.wrap,
  #posts_list,
  #news_list,
  .black_box {
    width: auto;
  }

  .wrap {
    padding-left: 10px;
    padding-right: 10px;
  }

  .wrap .wrap {
    padding-left: 0;
    padding-right: 0;
  }

  .promo_text {
    padding-top: 40px;
    margin: 0;
  }

  #wrapper .white16.main_intro_text {
    padding-bottom: 40px;
  }

  /*Slider*/
  .slider_box {
    padding: 0;
  }

  #slider_and_reserv {
    height: auto;
  }

  .promo_text .right_txt,
  .promo_text .left_txt {
    text-align: center;
  }
  #content_box {
    margin-top: 50px;
  }
  #content_box .wrap {
    background-color: #e5d6eb;
    background-image: none;
    padding-left: 10px;
    padding-right: 10px;
  }

  .post {
    display: flex;
  }

  .posts_content {
    max-width: 100%;
    margin-left: 20px;
    margin-right: 0;
  }

  #content_box h2 {
    margin-top: 0;
  }

  #news_list {
    padding-left: 0;
  }

  .news {
    margin: 15px 0;
    padding-bottom: 15px;
    display: flex;
    align-items: center;
    position: relative;
    padding-top: 50px;
  }

  #news_list .news {
    padding-top: 0;
  }

  .news>h2.under {
    position: absolute;
    margin-top: 0;
    top: 0;
    left: 0;
  }

  .news_date {
    flex-basis: 80px;
    height: auto;
  }

  .news_title {
    width: auto;
    flex-basis: calc(100% - 80px);
  }

  .news_date img {
    display: block;
  }

  #read_all_news,
  .socialIcon_wrap_main,
  .button_recall2 {
    margin-left: 0;
  }

  footer .adresses {
    width: auto;
    margin: 0;
    max-width: 100%;
  }

  footer .inline {
    display: block;
    text-align: center;
  }

  footer .lplink {
    flex-direction: column;
    display: flex;
    align-items: center;
    text-align: center;
  }

  footer .phones.right {
    width: auto;
    text-align: center;
    margin: 0;
    max-width: 100%;
  }

  footer .lang {
    width: auto;
    position: static;
  }

  .socialIcon_wrap {
    text-align: center;
  }

  /*About*/
  .half {
    clear: both;
  }

  .half,
  .quote_box {
    width: auto;
    display: block;
  }

  .teamat-foto {
    display: block;
    float: left;
  }

  .quote_box,
  .staff {
    overflow: hidden;
  }

  .quote_box h3 {
    margin-top: 0;
  }

  /*Photo gallery*/
  .fotogalery_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  a.item {
    margin-right: 0;
  }

  .services-elements {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    flex-wrap: wrap;
  }

  .services-element {
    width: 48%;
    margin: 0 0 10px;
  }

  .apartments {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }

  .apartments>div.w110 {
    flex-basis: 10%;
  }

  .apartments img {
    display: block;
    width: 100%;
    height: auto;
  }

  .w110 p {
    top: auto;
  }

  .big_list_item .big_list_item_content {
    max-width: 100%;
    margin: 0;
    display: block;
  }

  .big_list_item .big_list_item_content h2 {
    margin-top: 15px;
  }

  /*Room*/
  .subsec_desc {
    width: auto;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .subsec_params {
    width: auto;
    padding: 30px 0 0;
    border-left: 0;
    border-top: 1px solid #d8dbe3;
    width: 100%;
  }

  .subsec_params .room_param {
    width: auto;
    margin-right: 10px;
  }

  .border_block {
    width: auto;
    margin: 0;
    padding: 15px;
  }

  .w600 {
    width: auto;
    margin-bottom: 15px;
  }

  .pre_footer .w600 {
    display: block;
  }

  .pre_footer .once_img {
    margin-right: 0;
  }

  .menu_desc2 {
    width: auto;
  }

  .review_form {
    box-sizing: border-box;
    padding: 15px;
    text-align: center;
  }

  .input_box {
    width: 48%;
    margin: 0 0 15px;
    box-sizing: border-box;
  }

  .hotel_gray input[type=text], .review_form input[type=text] {
    width: 100%;
    box-sizing: border-box;
  }

  #markItUpComment-editor .markItUpHeader {
    float: none!important;
    margin: 0 0 10px!important;
    overflow: hidden;
  }

  .review_form textarea {
    width: 100%!important;
    box-sizing: border-box;
    margin: 0;
    height: 70px;
  }

  .parts {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    text-align: center;
  }

  .parts.clearfix:before,
  .parts.clearfix:after {
    display: none;
  }

  .part {
    flex-basis: 30%;
    margin: 0 3px 10px;
    float: none;
  }

  .part__info {
    height: auto;
  }

  .part__info img {
    display: block;
    width: 100%;
    height: auto;
  }

  .content iframe {
    width: 100%;
    height: auto;
  }

  .boxbutton {
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
    margin-bottom: 15px;
    /*overflow-x: auto;*/
  }

  /*.boxbutton::-webkit-scrollbar {
    display: none;
  }*/

  .boxbutton a {
    margin: 0 5px 5px 0;
    display: flex;
    padding: 0 10px;
    border-radius: 5px;
    height: 30px;
    font-size: 12px;
    align-items: center;
    text-align: center;
    line-height: 1;
    white-space: nowrap;
  }

  img[src="/upload/medialibrary/c5f/c5f013777f4a8c3604a9102dff9f4d54.jpg"] {
    display: block;
    width: 100%;
    height: auto;
  }

  .recomends {
    width: 100%;
  }

  #reservation .form_name {
    text-align: center;
  }

  #reservation form {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: center;
  }

  #reservation .input-item {
    margin-right: 13px;
    margin-bottom: 13px;
  }

  .wedding-turnkey .most-important.inline,
  .wedding-turnkey .text-left,
  .wedding-turnkey .text-right {
    display: block;
    width: auto;
    margin-right: 0;
  }

  .happy {
    margin-top: 0;
    background-position: center top;
  }

  .very-happy {
    margin-top: 0;
    background-position: center top;
  }

  .inline_content.report {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .inline_content.report .third {
    width: 30%;
    margin: 0 1% 15px;
  }

  .w700 {
    width: 100%;
  }

  .title_and_intro {
    position: relative;
  }

  .title_and_intro .right  {
    position: absolute;
    top: 15px;
    right: 0;
  }

  .top-page-block_hotel-bg {
    height: auto;
  }

  .top-message {
    padding-top: 0;
  }

  .hall {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }

  .hall:nth-child(odd) {
    margin-right: auto;
  }

  .hall__title {
    text-align: center;
  }

  h2.title-with-line {
    display: block;
  }

  h2.title-with-line:after {
    display: none;
  }

  h2.title-with-line span, h3.title-with-line span {
    padding-right: 0;
  }

  .top-message__line {
    width: auto;
  }

  .weddBuilder_content {
    width: auto!important;
    padding-left: 10px!important;
    padding-right: 10px!important;
    padding-bottom: 0!important;
  }

  .weddBuilder_flex {
    justify-content: center!important;
  }

  [class|=weddBuilder_block]._third {
    width: 100%!important;
    margin-bottom: 10px!important;
  }

  .weddBuilder_nextStep {
    padding-left: 10px!important;
    padding-right: 10px!important;
  }

  .weddBuilder_button-next {
    width: 100%!important;
    border-radius: 5px!important;
    box-sizing: border-box;
    margin-right: 0!important;
	max-width: 100%;
  }

  .weddBuilder_button-next:after {
    display: none!important;
  }

  .weddBuilder_input-num {
    margin-top: 0!important;
  }

  .weddBuilder_block._third {
    width: 48%!important;
    margin: 0 1% 1%!important;
  }

  .weding-turnkey {
    padding-left: 76px;
  }

  .weding-turnkey__key {
    left: 0;
    margin-right: 0;
	width: 60px;
  }

  .reasons .inline_content {
    display: flex;
    justify-content: space-between;
  }

  .reasons .inline_content .third {
    width: 30%;
    margin: 0 1% 15px;
  }

  .text-info-hall__text .text-left,
  .text-info-hall__text .text-right {
    width: auto;
    margin-right: 0;
    display: block;
  }

  .other-halls {
    display: block;
    margin: 0 auto 15px;
  }

  .other-halls:hover {
    transition: none;
    margin-top: 0;
    box-shadow: none;
    width: 445px;
    height: 154px;
  }

  .other-halls:nth-child(2n) {
    margin-right: auto;
  }

  .other-halls:hover img {
    transform: none;
  }

  .other-halls-right__params_hide {
    display: none!important;
  }

  .wedding_photos {
    position: static;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    height: auto;
    margin: 30px 0;
  }

  .wedding_photos>img {
    position: static!important;
    width: auto;
    height: 200px;
    display: block;
  }

  .weddBuilder_imgRoom [data-room-img]._active {
    display: block;
    width: 100%;
    height: auto;
  }

  .video {
    width: auto;
    height: auto;
    display: block;
  }

  .desc_mini_290 {
    width: auto;
  }
	.happinessRight {
		text-align: center;
	}
	.happinessLeft {
		text-align: center;
	}
	.imgForm {
		align-items: center;
		margin-bottom: 50px;
	}
}

@media screen and (max-width: 767px) {
	.imgForm_img, .imgForm_form {
		width: 100%;
	}
  .globalHeader_turnkey.booking_btn {
    margin-right: 8px;
  }

  a.item {
    width: 48%;
  }

  .item__tmb {
    width: auto;
  }

  .item__tmb img {
    display: block;
    width: 100%;
    height: auto;
  }

  .googleviewElem {
    left: 0;
    width: 100%;
    box-sizing:  border-box;
    margin-left: 0;
    padding-top: 23px;
  }

  .googleviewElem_close {
    right: 0;
    top: 0;
  }

  .big_list_item {
    margin: 20px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }

  .big_list_img {
    width: 64px;
    margin-right: 10px;
  }

  .big_list_img>img {
    display: block;
    width: 100%;
    height: auto;
    margin-right: 10px;
  }

  .big_list_item_content {
    max-width: 100%;
    display: block;
  }

  .big_list_item_content h2 {
    margin-top: 0;
    font-size: 18px;
  }

  .big_list_item .nivo-container {
    width: 100%;
    height: auto;
  }

  .nivo-controlNav {
    display: none;
  }

  .room_param {
    width: auto;
    margin-right: 10px;
  }

  .rooms {
    margin: 30px 0;
  }

  .rooms_filter p {
    display: block;
  }

  .rooms_filter ul {
    display: flex;
    flex-wrap: wrap;
  }

  .rooms_filter li {
    display: block;
    margin: 0;
    width: 100%;
  }

  .rooms_filter li>a {
    border-radius: 0;
    width: 100%;
    padding: 0;
    display: flex;
    height: 40px;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    text-align: center;
  }

  .pre_footer {
    padding: 20px 0;
  }

  .notFound_desc {
    width: auto;
    margin-left: 0;
  }

  .notFound_img {
    max-width: 300px;
    margin: 0 auto;
  }

  .notFound_img>img {
    display: block;
    width: 100%;
    height: auto;
  }

  img[src="/assets/images/hotel/hotel.jpg"] {
    display: block;
    width: 100%;
    height: auto;
  }

  h2.title-with-line {
    white-space: normal;
  }

  .weddBuilder_block {
    width: 100%!important;
    margin: 0 0 15px!important;
  }

  .weddBuilder_block._third .weddBuilder_roomInfo {
    width: auto!important;
    position: static!important;
    max-width: 100%!important;
  }

  .review_content {
    width: auto;
  }

  .wedding_photos>img {
    width: 100%;
    height: auto;
    margin-bottom: 5px;
  }

  .third_line {
    display: block;
    width: auto;
    border: 0;
    padding: 0;
    margin-right: 0;
  }

  .third_line .h200 {
    height: auto;
  }

  .video {
    width: auto;
    height: auto;
  }

  .weddBuilder_block._third {
    width: 100%!important;
  }

  .rooms_filter + .inline {
    display: block;
  }
  .half {
	  margin-right: 0;
  }
}

@media screen and (max-width: 540px) {
  .teamat-foto {
    width: 64px;
    height: 64px;
    padding-right: 0;
    margin-right: 10px;
    margin-bottom: 10px;
    background-size: cover;
  }

  .quote_box, .staff {
    overflow: visible;
  }

  .globalHeader_phone span {
    margin-right: 0;
  }

  .rooms_filter {
    margin: 15px 0;
  }

  .rooms_filter li>a {
    font-size: 12px;
    line-height: 1;
  }

  h2.under+img.float {
    display: block;
    width: 100%;
    height: auto;
  }

  .part__title a {
    font-size: 16px;
  }

  p>img[style],
  span.news-date-time ~ img {
    display: block;
    width: 100%;
    height: auto;
    float: none!important;
    margin: 0 0 10px!important;
  }

  .hall {
    width: auto;
    height: auto;
  }

  .hall__info {
    height: auto;
    border: 0;
  }

  .hall__info img {
    display: block;
    width: 100%;
    height: auto;
  }

  .hall-info-params {
    position: initial;
    width: auto;
    padding-left: 0;
    padding-right: 0;
  }
	.hall-info-params:after {
		display: block;
		content: '';
		clear: both;
	}
  .title_and_intro .w700 {
    padding-right: 0;
  }

  .title_and_intro .right {
    position: static;
    margin: 15px auto 0;
    display: block!important;
  }

  .recomends {
    margin-bottom: 30px;
  }

  .recomends-element {
    width: 100%!important;
  }
  .recomends-element__review p {
	  font-size: 12px;
	  line-height: 1.2;
  }

  .reasons .inline_content {
    display: block;
  }

  .reasons .inline_content .third {
    width: auto;
    margin: 0 0 15px;
    position: relative;
    padding-left: 42px;
    text-align: left;
  }

  .plus_number {
    width: 32px;
    height: 32px;
    display: flex!important;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    margin: 0;
    position: absolute;
    left: 0;
    top: 5px;
    padding: 0;
    line-height: 1;
  }

  .other-halls,
  .other-halls:hover {
    width: auto;
    height: auto;
  }

  .other-halls__pic {
    position: static;
  }

  .other-halls img {
    transform: none;
    display: block;
    width: 100%;
    height: auto;
  }

  .weding-turnkey {
    height: auto;
  }

  .weding-turnkey__happy {
    margin-right: 0;
  }

  .weding-turnkey__very-happy {
    margin-top: 10px;
  }

  .weddBuilder_button-send {
    width: 100%!important;
    padding-left: 6px!important;
  }

  .weddBuilder_button-send:before {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .globalHeader_phone {
    padding-right: 0;
  }

  .header-phones__email {
    display: block;
    height: 40px;
    width: 40px;
    background: url("../images/email-mobile.svg") center no-repeat;
    -webkit-background-size: 24px;
    background-size: 24px;
    text-indent: -10000px;
  }

  .langChanger {
    right: 263px;
  }

  .globalHeader_turnkey.booking_btn {
    margin-right: 0;
    clear: right;
  }

  .post {
    flex-wrap: wrap;
    flex-direction: column;
  }

  .posts_content {
    margin-left: 0;
    margin-top: 10px;
  }

  .post_img_box,
  .post_img_box .nivo-container {
    width: 100%;
    height: auto;
  }

  #wrapper .white16.main_intro_text {
    padding-bottom: 20px;
  }

  .black_box {
    padding: 20px 0;
  }

  #content_box .wrap {
    padding-top: 0;
    padding-bottom: 0;
  }
.globalHeader_links {
	order: 2;
	margin-left: auto;
	margin-top: 10px;
}

  .inline_content.report .third {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .inline_content.report .third img {
    display: block;
    width: 100%;
    height: auto;
  }

  .top-message__text_big {
    font-size: 36px;
    line-height: 1.5;
  }

  #reservation input[type=submit].mona-submit {
    margin-top: 5px;
  }

  .popup {
    width: 100%!important;
    left: 0!important;
    margin-left: 0!important;
    padding: 10px!important;
    box-sizing: border-box;
  }

  .popup.response {
    height: auto;
  }

  .popup .msg {
    display: block;
    margin: 0;
  }

  .popup p {
    width: auto;
  }

  .B_crumbBox li {
    font-size: 12px;
  }
}

@media screen and (max-width: 424px) {
  .langChanger {
    right: 243px;
  }

  .input_box {
    width: 100%;
  }

  .more_comments {
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    margin-bottom: 30px;
  }

  .button_book, .show_more {
    width: auto;
  }
}

@media screen and (max-width: 374px) {
  .globalHeader_phone a[href*="tel"]>span {
    text-indent: -10000px;
    width: 40px;
    height: 40px;
    background: url("../images/phone-mobile.svg") center no-repeat;
    -webkit-background-size: 24px;
    background-size: 24px;
  }

  .langChanger {
    right: 80px;
  }

  .pre_footer .once_img {
    display: block;
    width: 100%;
    height: auto;
  }

  .room_param {
    display: flex;
    margin-right: 0;
    justify-content: space-between;
    align-items: center;
  }

  .noteLink_text {
    width: 300px;
  }

  .room_param > p {
    margin-top: 0;
    text-align: right;
    margin-left: 5px;
  }

  .room_param p, .room_param span {
    font-size: 14px;
  }

  #reservation .input-item {
    margin-right: 10px;
    margin-bottom: 10px;
  }
}
